﻿/* Add here all your css styles (customizations) */
.header-v1 .topbar-v1 { background-color: #231f20; color: #fff; border: none; }
.header-v1 .topbar-v1 .top-v1-contacts li,
.header-v1 .topbar-v1 .top-v1-contacts i,
.header-v1 .topbar-v1 li,
.header-v1 .navbar-default .navbar-nav > li > a,
.header-v1 .navbar-default .navbar-nav > li:hover > a,
.header-v1 .navbar-default .navbar-nav > .active > a,
.header-v1 .navbar-default .navbar-nav > li > a:hover,
.header-v1 .navbar-default .navbar-nav > li > a:focus { color: #fff; }
.header-v1 .navbar-default { background-color: #ef2e24; }
#logo-header { width: 100px; }
#adecco-chatbot { height: 630px; }


.chat-popup {
  display: none;
  position: fixed;
  bottom: 0px;
  right: 400px;
  border: 0px solid #f1f1f1;
  z-index: 99;
}

.edo-section{
	overflow:auto;
	position:absolute;
	left: 15px;
	background-color:#782f40;/*#bf0d3e;*/
	color:#333;
	width:380px;
	height:58px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	padding-left: 20px;
    padding-top: 7px;
	z-index: 1;
}

.edo-title{
	font-weight: bold;
    font-family: EdoFont,Helvetica,Arial,sans-serif;
    font-size: 32px;
    color: white;
    vertical-align: top;
	line-height: 1.42857143;
}

.closeButton {
    float: right;
    margin-top: 5px;
    margin-right: 18px;
    margin-top: 9px;
    width: 23px;
    height: 23px; 
	cursor: pointer;
}